Legacy Terminus Versions

Pantheon strongly encourages Terminus users to keep their local installations updated to the current version. This document covers issues with legacy versions of Terminus.

Tweet

The legacy version of Terminus is no longer supported. We strongly recommend that you use the current version. If your use case temporarily requires you to use this unsupported version, you may install legacy version 0.13.6 of Terminus using the following command:

curl -O
https://raw.githubusercontent.com/pantheon-systems/terminus-installer/master/builds/installer.phar
&& php installer.phar install --install-version=0.13.6

Compare Legacy Commands with Terminus 1.0